<?xml version="1.0" encoding="utf-8"?>
<component size="412,119" extention="Button">
  <displayList>
    <text id="n3_x7nn" name="n3" xy="0,0" size="412,116" fontSize="42" color="#ffffff" align="center" vAlign="middle" leading="0" autoSize="shrink" underline="true" strokeColor="#1d1d1d" strokeSize="4" text="Restore Purchases"/>
  </displayList>
  <Button/>
</component>